4 Replies Latest reply on Jun 24, 2014 10:11 AM by ilovemybeautii_

    flat icon plugin not working

    ilovemybeautii_

      I am trying to install the flaticon plugin but it is not working in the extension manager because it keep saying about not being compatible with the current Photoshop, why is this?